# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.netdump.error                   = "netdump '{1}' configuration failed: '{2}'"
com.vmware.esx.settings.apply.config.esx.system.netdump.error.vmknic.nonexist   = "netdump configuration failed for nonexistent vmknic: '{1}'"
